* {
	font-family: verdana;
	font-size:  12px;
}

.para3 {
	color: yellow;
}

h1 {
	font-size: 40px;
}

#learn {
	text-transform: uppercase;
}

.languages-to-be-learned {
	background-color: lightgreen;
}

li[for] {
	border: 2px solid lightskyblue;
}

img {
	height: 100px;
	width: 100px;
	border-radius: 50px;
}

.programming-languages {
	list-style: none;
	letter-spacing: 5px;
}

.last-paragraph {
	text-align: center;
	font-size: 20px;
}
